.et-menu li li a {
	width: 245px;	
}
.nav li ul {
	width: 285px;	
}
.et-menu li li a {
    padding: 8px 20px;
    line-height: 1.6em;
}

#medallions {
	.dp-dfg-no-results {
		text-align: center;
	}
	.dp-dfg-skin-default .dp-dfg-search-input {
		max-width: 300px;
		width: 100%;
		background-color: #efefef;
		border-color: #efefef;
		&::placeholder {
			color: #2f2f2f;
		}
	}
	.dp-dfg-skin-default .dp-dfg-search-icon {
		background-color: #efefef !important;
	}
	.dp-dfg-item {
		padding-inline: 0;
		border: none !important;
		position: relative;
		overflow: visible;
		&::before {
			content: "";
			background-image: url('https://spokanecentennialtrail.org/wp-content/uploads/2025/10/Medallion.png');
			background-size: contain;
			height: 230px;
			aspect-ratio: 1;
			position: absolute;
			top: 50%;
			left: 0;
			transform: translateY(-50%);
			z-index: 1;
		}
		&::after {
			content: '';
			position: absolute;
			width: 1px;
			background: white;
			height: 100%;
			right: 0;
			top: 0;
		}
		.dp-dfg-image {
			display: none;
		}
		.dp-dfg-custom-content {
			background-image: linear-gradient(to right, #d1d1d1, #f6f6f6, #a0a0a0);
			mask: conic-gradient(from -135deg at right, #0000,#000 1deg 89deg,#0000 90deg) right/100% 48px repeat-y;
			padding: 55px 50px 55px 160px;
			margin-left: 100px;
			border-radius: 50px 0 0 50px;
			font-family: 'Asap', 'Open Sans', sans-serif;
			> * {
				padding: 0;
			}
			.dp-dfg-cf-medallion_number span {
				font-size: 18px;
				font-weight: 600;
				text-transform: uppercase;
				line-height: 1;
			}
			.dp-dfg-cf-medallion_inscription span {
				color: var(--gcid-secondary-color);
				font-size: 25px;
				font-weight: 700;
				line-height: 1.3;
			}
			.dp-dfg-cf-medallion_name,
			.dp-dfg-cf-medallion_location {
				display: inline-block;
				span {
					font-size: 18px;
					font-weight: 600;
				}
			}
			.dp-dfg-cf-medallion_location::before {
				content: "|";
				margin: 0 1ch;
				font-size: 18px;
				font-weight: 600;
			}
		}
	}
}
@media only screen and (max-width: 767px) {
	#medallions {
		.dp-dfg-item {
			padding-top: 50px;
			&::before {
				top: 0;
				left: 50%;
				transform: translate(-50%, 0);
				height: 150px;
			}
			.dp-dfg-custom-content {
				border-radius: 0;
				margin: 0;
				padding: 130px 24px 100px;
				background-image: linear-gradient(to top, #d1d1d1, #f6f6f6, #a0a0a0);
				mask: conic-gradient(from -45deg at bottom,#0000,#000 1deg 89deg,#0000 90deg) bottom/48px 51% repeat-x,
    					conic-gradient(from 135deg at top   ,#0000,#000 1deg 89deg,#0000 90deg) top/48px 51% repeat-x;
				.dp-dfg-cf-medallion_location::before {
					display: none;
				}
			}
		}
	}
}

.wpgmp_filter_wrappers {
	margin-bottom: 0;
}

@media (max-width: 960px) {
    .wpgmp_listing_grid .fc-component-6 {
        -webkit-column-count: unset;
        -moz-column-count: unset;
        column-count: unset;
    }
}
.wpgmp_listing_container,
.fct-infobox__root {
	.fc-item-box {
		background-color: #ffffff !important;
		box-shadow: none !important;
		border-radius: 0px !important;
	}
	.fc-infobox {
		position: relative;
		color: inherit;
		border-radius: 0;
		font-family: inherit;
		font-size: inherit;
		font-weight: inherit;
		line-height: inherit;
		width: 100%;
		overflow: hidden;
	}

	.fct-infobox__body {
		padding: 12px;
		overflow-y: auto;
	}

	.fct-infobox__img {
		margin-bottom: 10px;
	}

	.fct-infobox__img:has(img[src*="sample.jpg"]) {
		display: none;
	}

	.fct-infobox__img img {
		width: 100%;
		height: auto;
		display: block;
	}

	.fct-infobox__title {
		margin-bottom: 10px;
	}

	.fct-infobox__title h3 {
		margin: 0;
		padding: 0;
	}

	.fct-infobox__title h3 a {
		font-weight: unset !important;
	}

	.fct-infobox__content,
	.fct-infobox__address {
		font-family: 'Afacad';
		color: #2f2f2f;
	}

	.fct-infobox .fct-infobox__amenities {
		list-style: none !important;
		padding: 0 !important;
		margin: 0 0 10px 0 !important;
		display: flex !important;
		flex-wrap: wrap;
		gap: 8px;
	}

	.fct-infobox__amenity-icon {
		width: 25px;
		aspect-ratio: 1;
		display: inline-block;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		vertical-align: middle;
	}

	.fct-infobox__amenity-icon.fct-parking {
		background-image: url('data:image/svg+xml,<svg data-name="Layer 2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 26.432 26.432"><path d="M3.965 0h18.503a3.966 3.966 0 0 1 3.964 3.964v18.501a3.968 3.968 0 0 1-3.966 3.966H3.967A3.969 3.969 0 0 1 0 22.464V3.965A3.967 3.967 0 0 1 3.965 0Z" style="fill:%23231f20"/><path d="M10.23 7.416h3.699c2.142 0 2.876 1.57 2.876 3.141 0 2.173-1.336 3.157-3.331 3.157h-1.13v4.183h-2.113V7.416Zm2.113 4.742h.939c.836 0 1.41-.497 1.41-1.57 0-1.027-.412-1.614-1.468-1.614h-.88v3.185Z" style="fill:%23fff"/></svg>')
	}

	.fct-infobox__amenity-icon.fct-picnic {
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" id="Layer_2" data-name="Layer 2" viewBox="0 0 26.43 26.432"><defs><symbol id="Picnic" viewBox="0 0 14.399 14.4"><path d="M0 0h14.399v14.4H0z" style="fill:none"/><path d="M2.268 0h9.863a2.269 2.269 0 0 1 2.268 2.268v9.863A2.27 2.27 0 0 1 12.13 14.4H2.268A2.269 2.269 0 0 1 0 12.133V2.268A2.269 2.269 0 0 1 2.268 0Z" style="fill:%237ed3f7"/><path d="M3.232 2.697h8.035v1.167H3.232zM1.208 5.983H3.44v.658H1.208zM10.98 5.983h2.232v.658H10.98z" class="cls-2"/><path d="m10.785 8.329 1.055 3.607-1.211.017-1.065-3.624-4.48-.006-1.081 3.694H2.781l1.087-3.696-2.65-.002V7.153h2.981l.815-2.779h1.221l-.813 2.783h3.823L8.391 4.29h1.221l.836 2.867h2.778v1.176l-2.441-.004z" class="cls-2"/></symbol></defs><g id="Kiosk"><use xlink:href="%23Picnic" id="Key" width="14.399" height="14.4" transform="scale(1.836)"/></g></svg>');
	}

	.fct-infobox__amenity-icon.fct-camping {
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" id="Layer_2" data-name="Layer 2" viewBox="0 0 26.432 26.432" fill="%238dc63f"><defs><symbol id="Camping" viewBox="0 0 14.4 14.4"><path d="M14.4 12.131a2.272 2.272 0 0 1-2.276 2.269H2.268A2.268 2.268 0 0 1 0 12.131V2.275A2.27 2.27 0 0 1 2.268 0h9.856A2.275 2.275 0 0 1 14.4 2.275v9.856Z" class="cls-1"/><path d="m7.2 1.566-4.763 9.178h-1.13v.945h11.82v-.945h-1.104L7.2 1.566z" style="fill:%23fff"/><path d="M9.343 10.744 7.255 6.82l-2.302 3.882 4.39.042z" class="cls-1"/></symbol></defs><g id="Kiosk"><use xlink:href="%23Camping" id="Key" width="14.4" height="14.4" transform="scale(1.836)"/></g></svg>');
	}

	.fct-infobox__amenity-icon.fct-equestrian {
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" id="Layer_2" data-name="Layer 2" viewBox="0 0 26.43 26.432" fill="%23006838"><defs><symbol id="Equestrian" viewBox="0 0 14.399 14.4"><path d="M14.399 12.132a2.27 2.27 0 0 1-2.274 2.268H2.268A2.267 2.267 0 0 1 0 12.132V2.275A2.27 2.27 0 0 1 2.268 0h9.857a2.273 2.273 0 0 1 2.274 2.275v9.857Z" class="cls-2"/><path d="M12.543 6.67c-.332-3.102-2.804-4.886-5.425-4.872-2.555.013-5.135 2.124-5.228 4.872-.075 2.244.765 5.126.843 5.395.22.741 1.703.438 1.619-.371-.153-1.476-.708-3.39-.607-4.889.118-1.753 1.676-3.326 3.322-3.337 1.705-.014 3.406 1.297 3.62 3.337.157 1.494-.558 3.405-.606 4.889-.028.877 1.286 1.18 1.619.371.121-.298 1.082-3.162.843-5.395Z" style="fill:%23fff"/><path d="M6.495 2.657c.011.144.223.246.473.227.251-.018.446-.149.436-.293-.01-.144-.222-.246-.473-.229-.251.019-.445.15-.436.294ZM3.316 4.893c.11.093.33.014.494-.178.162-.191.205-.422.095-.516-.11-.094-.332-.014-.494.178-.163.192-.205.423-.095.517ZM3.129 9.175c.143-.023.225-.243.183-.491-.041-.248-.19-.43-.333-.406-.143.023-.224.244-.183.491.042.248.19.43.333.406ZM11.106 4.826c-.111.093-.332.014-.494-.178-.164-.192-.206-.422-.095-.516.109-.094.33-.014.493.178.163.191.205.423.096.516ZM11.494 9.107c-.142-.023-.224-.244-.183-.491.042-.248.191-.43.333-.406.143.024.225.244.183.493-.04.248-.189.429-.333.405Z" class="cls-2"/></symbol></defs><g id="Kiosk"><use xlink:href="%23Equestrian" id="Key" width="14.399" height="14.4" transform="scale(1.836)"/></g></svg>');
	}

	.fct-infobox__amenity-icon.fct-rock {
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" id="Layer_2" data-name="Layer 2" viewBox="0 0 26.432 26.432"><defs><symbol id="Climbing" viewBox="0 0 14.4 14.4"><path d="M2.268 14.097a1.966 1.966 0 0 1-1.964-1.965V2.275A1.97 1.97 0 0 1 2.268.304h9.857c1.087 0 1.972.885 1.972 1.972v9.857a1.971 1.971 0 0 1-1.972 1.965H2.268Z" style="fill:%23fbf392"/><path d="M12.125.607c.92 0 1.668.749 1.668 1.668v9.857c0 .916-.749 1.661-1.668 1.661H2.268a1.663 1.663 0 0 1-1.661-1.661V2.275c0-.92.745-1.668 1.661-1.668h9.857m0-.607H2.268A2.27 2.27 0 0 0 0 2.275v9.857A2.267 2.267 0 0 0 2.268 14.4h9.857a2.27 2.27 0 0 0 2.275-2.268V2.275A2.274 2.274 0 0 0 12.125 0Z" style="fill:%23231f20"/><path d="M12.125 0H2.268A2.27 2.27 0 0 0 0 2.275v9.857A2.267 2.267 0 0 0 2.268 14.4h9.857a2.27 2.27 0 0 0 2.275-2.268V2.275A2.274 2.274 0 0 0 12.125 0ZM.607 12.132V2.275c0-.92.745-1.668 1.66-1.668h.694l-.339.533.168.675.27.337-.303.64.506.573.473.304-.877.472-.607.607-.169.809.202 1.045.742.303.271 1.147-.675 1.652.168.876.54.675-.708 1.146-.202.642.438.471.558.279H2.268c-.915 0-1.66-.745-1.66-1.661Z" style="fill:%235a4a36"/><path d="M6.916 4.012a.864.864 0 1 1-1.729 0 .864.864 0 0 1 1.729 0Z" class="cls-3" fill="%23fff" /><path d="m11.005 8.221-.456.219-.742-2.141-1.687.607-.337-1.416.304-4.012-.742-.101-.236 3.338-2.126.978L3.5 4.917l-.337.573 1.786.978 1.047-.303.477 1.847-.976 4.614-.514-.123-.246.517 1.484.337.123-.574 1.363-4.309 1.628-.995.641 1.787 1.248-.657-.219-.388z" class="cls-3" fill="%23fff" /></symbol></defs><g id="Kiosk"><use xlink:href="%23Climbing" id="Key" width="14.4" height="14.4" transform="scale(1.836)"/></g></svg>');
	}

	.fct-infobox__amenity-icon.fct-hiking {
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" id="Layer_2" data-name="Layer 2" viewBox="0 0 26.431 26.432"><defs><symbol id="Hiking" viewBox="0 0 14.4 14.4"><path d="M14.4 12.132a2.27 2.27 0 0 1-2.275 2.268H2.268A2.267 2.267 0 0 1 0 12.132V2.275A2.27 2.27 0 0 1 2.268 0h9.857A2.274 2.274 0 0 1 14.4 2.275v9.857Z" style="fill:%23603913"/><path d="M8.806 7.429c.09-.22.055-.411.055-.679.485-.242 1.059-.679 1.059-.679L8.563 3.194s-.978.163-1.615.231c-.615.066-.902.514-1.1 1.099-.033.098-.364 1.045-.446 1.396l-1.562.923-.048-.91-.434.022.375 7.153.434-.023-.287-5.454 2.058-.908.392-.927.783 1.298-1.366 2.454-.84 3.256 1.031.392.704-2.739 1.242-1.808 1.9 4.37.814-.57-1.792-5.021ZM5.684 2.326a.978.978 0 1 1 1.956 0 .978.978 0 0 1-1.956 0Z" class="cls-2" fill="%23fff"/></symbol></defs><g id="Kiosk"><use xlink:href="%23Hiking" id="Key" width="14.4" height="14.4" transform="scale(1.836)"/></g></svg>');
	}

	.fct-infobox__amenity-icon.fct-discover {
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 918 927"><path fill="%235B8F49" d="M396.465 249.71c17.04 14.126 25.925 38.654 35.186 58.173C448.344 343.023 466.344 377.657 491 408l2.219 2.762c5.34 6.591 10.822 13.066 16.322 19.525.987 1.158 1.972 2.317 2.957 3.477 5.979 7.039 12.03 13.984 18.272 20.79 2.509 2.752 4.954 5.552 7.394 8.364 2.202 2.497 4.457 4.943 6.711 7.394 4.127 4.52 8.01 9.186 11.852 13.95 2.3 2.77 4.698 5.411 7.148 8.05 14.159 15.433 33.027 36.044 32.36 58.149-.869 9.404-5.412 15.194-12.235 21.539-11.342 8.9-25.07 10.188-39.03 8.798C520.146 577.624 496.52 567.43 474 557c9.557 20.93 23.514 40.48 39.332 57.156a209.982 209.982 0 0 1 5.965 6.653c3.864 4.439 7.969 8.604 12.14 12.754l2.159 2.17c4.637 4.629 9.431 9.002 14.404 13.267 1.083.95 2.165 1.9 3.246 2.852 8.281 7.222 16.864 13.966 25.65 20.563a811.958 811.958 0 0 1 5.967 4.546c10.469 7.999 21.32 15.397 32.258 22.739C617 701 617 701 618 702c8.382-.103 16.61-1.999 24.77-3.738l4.014-.839c2.854-.595 5.707-1.194 8.56-1.795 7.666-1.615 15.339-3.2 23.011-4.788l2.372-.491c206.606-42.764 206.606-42.764 226.257-30.9 5.15 3.962 9.612 9.06 11.016 15.551.992 9.036.454 16.522-5 24-6.077 6.947-13.992 9.212-22.95 10.14l-4.683.544-2.485.277c-4.5.506-8.996 1.055-13.491 1.605l-2.85.349C771.643 723.681 677.461 744.628 302 855l-3.057 1.322c-41.054 17.786-81.651 37.15-119.755 60.678-2.125 1.3-4.252 2.598-6.38 3.893a396.575 396.575 0 0 0-4.648 2.9c-6.79 3.928-13.448 4.295-21.16 3.207-7.76-2.368-13.047-6.813-17.027-13.805-2.951-6.555-3.314-14.216-1.024-21.011 3.486-7.379 8.458-12.101 15.238-16.559.639-.42 1.277-.842 1.934-1.275C166.916 860.874 189.032 849.42 211 838l3.029-1.577C231.037 827.617 248.503 819.775 266 812l2.254-1.002C291.578 800.644 315.107 790.963 339 782l2.508-.943c59.943-22.508 121.023-41.06 183.16-56.477 3.74-.93 7.48-1.87 11.219-2.81 6.368-1.6 12.74-3.19 19.113-4.77l-2.063-1.512c-22.522-16.682-43.577-35.1-63.437-54.863l-1.958-1.944c-4.382-4.397-8.497-8.974-12.542-13.681l-2.598-2.957c-29.587-34.276-65.802-86.454-62.663-134.106.795-5.906 4.086-10.135 8.558-13.84 6.902-4.793 12.383-5.77 20.703-5.097 8.89 2.098 17.1 5.639 25.313 9.563l6.867 3.218L478 505c16.795 7.886 33.766 15.138 51 22-5.031-6.242-10.102-12.375-15.625-18.188a3493.01 3493.01 0 0 1-3.367-3.59l-1.585-1.69c-2.31-2.486-4.534-5.042-6.751-7.61-2.03-2.333-4.1-4.627-6.172-6.922-7.463-8.278-14.725-16.725-21.962-25.2-.992-1.16-1.984-2.32-2.978-3.478A605.283 605.283 0 0 1 450 435l-1.49-1.935C431.376 410.73 417.243 386.816 404 362l-1.418-2.645a797.142 797.142 0 0 1-15.644-30.793l-1.41-2.925c-2.133-4.481-4.118-8.864-5.528-13.637-2.41 2.194-3.816 4.278-5.246 7.198l-1.269 2.568-1.352 2.78-2.915 5.907-1.531 3.12c-7.978 16.23-15.977 32.38-25.214 47.94a802.246 802.246 0 0 0-4.754 8.17C331.277 400.809 324.52 411.575 317 422l-1.66 2.316c-6.627 9.217-13.398 18.218-20.844 26.79-2.318 2.687-4.537 5.43-6.746 8.207-5.608 6.891-11.771 13.26-17.88 19.705-3.316 3.515-6.58 7.078-9.838 10.646-3.253 3.544-6.614 6.953-10.032 10.336a12275.749 12275.749 0 0 0 16.185-4.676c10.116-2.926 20.208-5.914 30.241-9.115 10.442-3.26 21.706-6.393 32.277-2.115 7.122 3.838 11.731 9.208 14.297 16.906 1.46 19.095-5.63 35.157-17.5 49.875A419.479 419.479 0 0 1 321 556l-1.934 2.262c-5.125 5.885-10.624 11.398-16.128 16.926l-2.291 2.304A255.002 255.002 0 0 1 286 591l-1.618 1.397c-7.11 6.13-14.378 12.021-21.784 17.787a656.979 656.979 0 0 0-9.16 7.302c-7.963 6.431-16.134 12.53-24.438 18.514 7.666-1.236 15.01-3 22.438-5.25l3.366-1.006c13.79-4.163 27.503-8.582 41.215-12.995l2.818-.904c1.747-.56 3.493-1.123 5.238-1.688 10.855-3.48 24.605-7.648 35.613-2.47 5.56 3.484 10.85 8.783 12.902 15.141 3.155 16.71-3.352 33.442-10.59 48.172l-1.434 2.953C334.414 689.875 326.118 700.233 317 710a690.376 690.376 0 0 0-3.563 4.125C307.464 720.965 300.95 727.164 294 733l-1.608 1.363c-9.929 8.382-20.259 15.938-31.09 23.111a913.064 913.064 0 0 0-6.407 4.296c-8.332 5.565-16.916 10.625-25.645 15.543-1.017.574-2.034 1.15-3.083 1.741-23.24 12.929-23.24 12.929-35.167 10.946-6.52-1.972-11.121-5.207-14.879-10.902-3.497-6.544-3.68-12.9-2.121-20.098 2.509-7.69 7.18-12.005 14.238-15.691a633.34 633.34 0 0 1 5.871-2.856C208.342 733.53 222.046 725.084 235 716l1.668-1.158a297.73 297.73 0 0 0 30.992-24.725c2.12-1.918 4.282-3.77 6.465-5.617 4.378-3.797 8.105-8.113 11.875-12.5-6.9 1.679-13.75 3.47-20.572 5.448C228.844 688.02 178.983 702.2 142 686c-6.221-3.693-9.555-9.126-11.586-15.977-1.355-6.622-.828-13.142 2.586-19.023 5.775-7.885 13.26-13.634 20.98-19.462a505.9 505.9 0 0 0 6.43-4.995c7.24-5.694 14.517-11.285 22.055-16.579 6.34-4.48 12.485-9.215 18.647-13.936a1071.91 1071.91 0 0 1 14.194-10.712c11.904-8.822 23.238-18.326 34.506-27.941l1.724-1.469c2.941-2.528 5.764-5.12 8.464-7.906l-1.886.503c-58.598 15.5-58.598 15.5-82.696 3.177-5.635-3.826-9.28-9.264-11.418-15.68-.633-8.172-.927-15.217 4-22l1.566-2.223c8.964-11.715 20.111-22.564 31.301-32.14 5.116-4.403 9.846-9.2 14.606-13.98 1.587-1.592 3.179-3.178 4.771-4.764 4.904-4.9 9.712-9.839 14.22-15.112 2.544-2.95 5.238-5.76 7.911-8.594C247.854 431.325 253.001 425.28 258 419c.907-1.105 1.816-2.21 2.727-3.313C280.6 391.466 296.357 364.623 311 337l1.422-2.674c4.973-9.369 9.833-18.79 14.539-28.295 26.76-54.05 26.76-54.05 42.414-60.031 9.34-2.506 19.062-1.862 27.09 3.71Z"/><path fill="%23633D21" d="m26.68 340.734 2.46-.005c1.712-.002 3.425.002 5.137.01a837 837 0 0 0 7.668-.012c14.427-.014 28.974.724 42.992 4.398l2.479.64C101.36 349.553 114.483 355.19 126 364l3.008 2.234c18.13 14.189 28.673 33.91 32.449 56.5.29 2.43.453 4.82.543 7.266l.121 2.785c.496 22.155-5.957 42.2-20.121 59.215l-1.426 1.832c-16.275 20.31-43.868 30.08-68.824 33.98l-2.36.376c-4.758.673-9.398.865-14.205.842l-3.519-.013L49 529l.02 3.28c.061 10.225.106 20.45.135 30.675.016 5.256.037 10.512.071 15.768.033 5.077.05 10.154.059 15.231.005 1.932.016 3.865.032 5.797.022 2.717.025 5.433.024 8.15l.032 2.395c-.038 7.025-1.638 13.051-5.498 18.954-6.56 6.275-13.664 9.145-22.77 8.957C13.758 637.485 7.694 633.62 3 628c-3.233-6.017-3.428-11.133-3.388-17.886l-.016-3.293a1851.96 1851.96 0 0 1 0-10.907l-.02-7.826c-.018-6.347-.019-12.694-.014-19.041.004-5.16.003-10.32-.002-15.48l-.003-2.227-.004-4.48c-.014-13.996-.009-27.992.003-41.988.01-12.798-.003-25.596-.027-38.394-.024-13.15-.034-26.298-.027-39.447.003-7.38 0-14.758-.017-22.137-.016-6.938-.011-13.876.008-20.814.003-2.547 0-5.093-.01-7.639-.013-3.476-.002-6.951.016-10.428l-.03-3.05C-.465 356.845.42 352.071 4 347c6.556-5.662 14.378-6.31 22.68-6.266ZM49 388v96c19.45-1.297 39.4-4.588 53-20 8.635-11.254 11.306-21.872 10-36-2.29-11.132-9.356-20.886-18.535-27.445C79.119 391.505 66.152 389.072 49 388ZM677.059 356.875c19.932-.585 42.53 6.417 57.972 19.238 7.07 6.776 10.936 12.892 11.344 22.762-.124 5.555-.864 9.73-4.375 14.125-6.271 5.977-12.695 8.582-21.363 8.375-6.84-.973-12.514-5.263-18.2-8.938-9.144-5.886-17.375-9.603-28.488-7.996-9.093 2.022-16.74 5.462-22.949 12.559l-2.063 2.188c-5.261 7.638-7.35 15.58-5.937 24.812 5.865 17.066 22.5 25.385 37.779 32.872 2.019.975 4.041 1.943 6.065 2.91l2.149 1.028c3.58 1.71 7.167 3.406 10.765 5.078 25.615 12.047 48.195 29.319 58.43 56.612 6.165 18.97 3.574 40.834-5.188 58.5-9.618 18.625-25.192 32.016-45.13 38.716-7.437 2.218-15.102 3.938-22.87 4.284l-2.387.156c-21.82.783-45.954-7.13-62.676-21.156-6.022-5.697-9.91-11.738-10.312-20.125.096-6.471 2.773-12 7.09-16.77 5.853-5.263 11.292-6.695 19.113-6.543 5.502.76 9.55 3.503 14.172 6.438 12.448 7.488 23.133 13.603 38.152 10.309 10.396-3.134 16.389-7.584 21.72-17.04 3.344-6.724 3.05-14.815 1.55-22.062-5.686-16.257-21.77-24.042-36.234-31.062a2283.085 2283.085 0 0 0-14.076-6.68C643.745 511.286 627.629 502.749 614 489l-2.457-2.355c-12.05-12.256-17.685-28.497-17.918-45.52.294-23.625 9.753-44.299 26.585-60.875 15.538-14.561 35.753-22.094 56.849-23.375ZM441.563 161.75l2.886-.002c74.222.083 150.091 28.374 203.385 81.065 1.2 1.208 2.398 2.417 3.595 3.627 1.78 1.767 3.641 3.396 5.571 4.998 3.35 2.894 6.24 5.971 9.098 9.347 2.173 2.531 4.442 4.96 6.715 7.402 5.002 5.497 9.59 11.209 13.988 17.194a275.444 275.444 0 0 0 3.605 4.724c4.309 5.864 6.672 10.156 6.055 17.547-.848 4.319-2.275 6.425-5.711 9.098-4.612 2.096-8.76 2.795-13.688 1.5-5.848-2.486-8.674-8.155-12.062-13.25-9.423-13.056-19.664-24.849-31-36.25l-2.768-2.796c-48.394-48.174-116.978-75.417-184.966-75.278l-2.829.012-2.922.005c-15.032.048-29.688.627-44.515 3.307l-3.024.536C351.4 202.107 310.883 218.677 279 247l-2.594 2.3a714.174 714.174 0 0 0-5.078 4.595c-2.052 1.856-4.146 3.639-6.265 5.417-23.298 20.456-41.02 49.347-53.649 77.375-2.146 3.51-4.714 5.772-8.66 7.028-5.125.52-8.363.348-12.754-2.715-3.35-3.621-4.848-6.21-5.27-11.172.326-4.621 1.64-7.921 3.583-12.078l1.076-2.353c11.275-24.053 26.827-46.235 44.982-65.58 2.49-2.669 4.907-5.389 7.316-8.13 3.152-3.5 6.38-6.7 9.985-9.73 1.808-1.52 3.58-3.062 5.344-4.633C270.24 215.63 284.61 205.638 300 197l2.178-1.226c11.897-6.63 24.043-12.077 36.822-16.774l2.228-.827c32.177-11.795 66.21-16.401 100.334-16.423ZM882 410c5.72 5.149 8.572 10.935 9.375 18.563-.762 6.985-3.373 10.94-8.656 15.273-4.648 3.148-10.358 2.906-15.719 2.164-3.617-1.596-6.745-3.771-10-6-8.052-5.098-14.941-8.125-24.598-6.586-8.522 2.187-15.232 6.162-19.902 13.711-3.253 5.802-4.532 11.153-3.074 17.824 3.779 11.801 14.006 17.567 24.423 23.019a679.655 679.655 0 0 0 9.827 4.9C868.142 504.893 868.142 504.893 878 513l2.637 2.145c11.313 9.655 20.328 23.177 21.568 38.363.099 2.751.124 5.49.107 8.242-.005.975-.01 1.95-.017 2.955-.285 16.92-6.394 31.132-18.295 43.295-14.737 12.625-32.536 18.627-51.854 17.219-14.753-1.504-32.611-7.252-43.146-18.219-4.104-5.18-6.978-10.086-6.453-16.836C783.98 583.313 787.28 578.89 793 575c4.775-2.284 8.937-2.3 14-1 3.366 1.564 6.48 3.473 9.625 5.438 9.612 5.901 17.358 9.263 28.84 7.097 7.06-2.04 12.318-5.884 15.91-12.347 3.042-6.94 3.358-13.46.883-20.641-7.549-15.285-25.294-21.706-39.858-28.492-13.6-6.359-25.585-13.428-36.4-24.055l-1.965-1.926C773.39 487.823 769.62 473.17 770 458c1.65-19.8 10.935-36.17 26-49 26.31-18.947 59.929-18.617 86 1ZM529.406 18.023c11.385 10.489 18.001 25.02 18.934 40.434.654 19.411-4.74 37.995-17.403 52.984-11.586 12.228-26.382 18.704-43.156 19.762-17.69.253-33.928-3.944-47.406-15.766A201.069 201.069 0 0 1 436 111l-1.691-1.633C424.537 99.213 419.777 83.78 419 70l-.16-2.441c-.582-16.971 4.436-33.2 15.598-46.121 26.913-27.419 65.955-27.812 94.968-3.415Zm-71.164 26.153C452.017 53.123 451.12 61.213 452 72c2.048 9.357 6.602 16.845 14.438 22.375 7.2 4.409 14.223 5.532 22.562 4.625 10.094-2.486 17.31-8.847 22.746-17.543 4.346-8.517 5.492-17.217 3.129-26.457-2.868-8.737-9.13-15.782-17.121-20.258-13.9-6.36-29.887-2.48-39.512 9.434ZM153.105 194.48c13.479 11.612 21.76 25.914 23.645 43.645 1.056 16.911-4.384 30.156-13.75 43.875l-1.473 2.172c-6.1 8.995-12.253 17.953-18.527 26.828-3.143-.617-5.26-1.656-7.879-3.484l-2.262-1.565-2.422-1.701-5.16-3.578-2.66-1.854c-4.024-2.795-8.07-5.556-12.117-8.318l-4.762-3.258-2.376-1.626-7.007-4.796c-9.364-6.41-18.737-12.81-28.115-19.2A15176.842 15176.842 0 0 1 41 243c1.458-4.204 3.551-7.365 6.188-10.938a381.332 381.332 0 0 0 9.527-13.59l1.958-2.923a911.05 911.05 0 0 0 3.796-5.732c10.159-15.158 23.239-24.436 41.218-28.13 17.565-2.525 35.48 1.66 49.418 12.793Zm-67.878 31.711c-1.465 2.16-2.333 4.365-3.227 6.809l1.443.987 2.045 1.4a1227864928.96 1227864928.96 0 0 0 20.442 13.984A12164.241 12164.241 0 0 1 136 270c3.338-3.012 5.227-5.967 7.188-10l1.542-3.125c3.082-6.978 3.305-13.734.708-20.938-4.724-10.69-13.826-17.685-24.36-22.175-14.46-5.3-26.457 1.487-35.851 12.43ZM798 166h2a103.322 103.322 0 0 1 4.25 5.813 1859.78 1859.78 0 0 0 2.7 3.863l1.477 2.112c2.226 3.13 4.526 6.205 6.825 9.283C837.95 217.516 837.95 217.516 836 235c-2.175 10.598-8.711 18.169-17.375 24.375-9.458 5.77-19.194 8.513-30.207 6.047-4.32-1.347-7.453-3.043-11.418-5.422l-18 57c-5.627-5.627-5.627-5.627-8.156-8.96l-1.66-2.18-1.684-2.235c-.556-.73-1.111-1.46-1.684-2.21a458.553 458.553 0 0 1-3.261-4.352 95.256 95.256 0 0 0-3.11-3.916c-2.34-2.894-3.475-4.51-3.295-8.29 1.01-4.58 2.59-8.657 4.413-12.966.35-.849.702-1.698 1.064-2.572 1.117-2.693 2.245-5.381 3.373-8.069 1.126-2.703 2.25-5.407 3.373-8.112a2121.25 2121.25 0 0 1 2.1-5.031l.96-2.297.846-2.016c.633-1.575 1.184-3.183 1.721-4.794a5459.773 5459.773 0 0 0-8 5.75l-2.441 1.757a729.665 729.665 0 0 0-18.606 13.885C720.217 264 720.217 264 718 264c-1.357-1.573-1.357-1.573-2.898-3.762l-1.704-2.392-1.773-2.534c-1.153-1.63-2.306-3.258-3.46-4.886l-1.644-2.342c-1.607-2.267-1.607-2.267-3.998-4.916C701 241 701 241 701.181 239.05c1.028-2.573 2.156-3.411 4.405-5.01l2.291-1.657 2.498-1.758 5.242-3.773 2.718-1.94c4.085-2.93 8.124-5.922 12.165-8.912l4.75-3.5 2.375-1.75 28.504-21.003 4.706-3.468a11799.004 11799.004 0 0 1 15.206-11.191 7573.06 7573.06 0 0 1 5.082-3.734l2.291-1.686 2.03-1.491c1.514-1.09 1.514-1.09 2.556-2.177Zm-2 41c-2.032 1.01-2.032 1.01-4.09 2.605l-2.377 1.733-2.47 1.85-2.46 1.79c-3.815 2.808-7.304 5.61-10.603 9.022 6.709 8.48 6.709 8.48 16.375 12.563 5.983-.929 10.109-3.495 13.688-8.375 1.817-6.18.45-10.613-2.438-16.125-1.922-3.523-1.922-3.523-5.625-5.063ZM579 20c4.08.747 7.409 1.96 11.176 3.723l3.506 1.63 3.63 1.71 3.69 1.72c3.002 1.401 6 2.807 8.998 4.217-.545 18.52-1.73 36.984-2.984 55.467l-.201 2.99c-.126 1.867-.254 3.735-.383 5.602-.27 3.988-.514 7.94-.432 11.941l1.984-2a6670.9 6670.9 0 0 1 7.403-7.442c1.062-1.067 2.123-2.135 3.183-3.203 5.294-5.337 10.598-10.581 16.317-15.467 4.909-4.386 9.478-9.152 14.113-13.826l3.215-3.228c2.598-2.609 5.192-5.22 7.785-7.834 6.97 2.72 13.815 5.653 20.625 8.75l2.754 1.246c2.208 1 4.415 2 6.621 3.004 0 3 0 3-1.326 4.575l-1.858 1.683-2.048 1.883-2.206 1.984a3763.997 3763.997 0 0 0-4.433 4.07l-2.168 1.986c-2.384 2.212-4.683 4.497-6.961 6.819-2.52 2.559-5.08 4.981-7.813 7.313-3.576 3.062-6.88 6.34-10.187 9.687-3.83 3.877-7.72 7.562-11.875 11.094-2.819 2.529-5.464 5.212-8.125 7.906-3.83 3.877-7.72 7.562-11.875 11.094-2.819 2.529-5.464 5.213-8.125 7.906-13.19 13.3-13.19 13.3-18 14-3.389-1.008-6.508-2.65-9.688-4.188l-2.666-1.212-2.533-1.205-2.319-1.099c-2.306-1.666-2.326-2.527-2.794-5.296-.021-1.78.022-3.562.108-5.34l.148-3.28.181-3.584.177-3.785c.161-3.421.328-6.842.496-10.263.175-3.577.344-7.154.513-10.73.32-6.772.648-13.544.977-20.315.375-7.71.743-15.42 1.11-23.13.756-15.858 1.52-31.715 2.29-47.573ZM252 51c.338 3.541.67 7.083 1 10.625.095.999.19 1.998.29 3.027.444 4.8.842 9.522.71 14.348l-2.746.078c-8.881.414-16.056 1.134-22.816 7.234-1.855 3.468-1.87 5.808-1.438 9.688 1.722 3.248 1.722 3.248 5 4 7.333.389 13.994-1.048 21.135-2.578 10.918-2.233 20.025-2.043 30.053 3.266 8.915 7.33 15.827 17.801 17.812 29.312.94 11.85-.66 21.744-8.313 31.098L291 163l-1.813 2.059c-9.866 10.522-24.794 17.515-39.341 18.015-2.408.024-4.813.013-7.221-.012L234 183l-2-30 7.938.625c9.912.634 18.163.071 26.062-6.625 2.51-3.5 3-5.32 3-9.625-.788-3.401-.788-3.401-2.875-5.813-7.443-3.72-15.287-1.41-23 .438-9.89 2.364-20.899 4.508-30.125-1-6.516-4.468-10.5-9.989-14-17l-1.258-2.488c-4.079-9.399-4.675-21.386-1.117-31.075C202.945 67.376 213.029 60.6 226 55c8.618-2.981 16.928-4.047 26-4ZM715 91c2.825 1.312 5.123 2.771 7.512 4.766l2.02 1.676 2.155 1.808 4.594 3.816 2.371 1.977c3.67 3.059 7.35 6.104 11.035 9.144l2.108 1.74c6.648 5.47 13.406 10.793 20.205 16.073-1.328 3.868-2.952 6.347-5.75 9.313-3.714 4.04-7.047 8.235-10.25 12.687-3.608-.604-5.59-2.047-8.375-4.375-4.373-3.6-8.79-7.134-13.25-10.625l-3.664-2.875L723 134c-3.88 1.52-5.74 3.86-8.25 7.125l-2.14 2.758L711 146c7.426 7.666 15.613 14.417 24 21-.571 4.007-2.604 6.221-5.188 9.25A257.223 257.223 0 0 0 719 190c-3.974-1.665-6.977-4.39-10.188-7.188-1.155-.99-2.31-1.98-3.468-2.968l-1.715-1.465a270.641 270.641 0 0 0-6.817-5.566l-2.105-1.668c-1.641-1.33-1.641-1.33-3.707-1.145-1.61 1.686-3.141 3.45-4.625 5.25l-2.477 2.953c-2.272 2.785-2.272 2.785-1.898 6.797a75.828 75.828 0 0 0 6.375 5.75l1.915 1.597a349.76 349.76 0 0 0 14.015 11.032L706 205c0 3.608-.695 4.206-2.957 6.906l-1.873 2.254-1.982 2.34-1.948 2.34c-2.65 3.168-5.278 6.277-8.24 9.16a558.883 558.883 0 0 1-16.5-13.5c-3.71-3.157-7.435-6.282-11.25-9.313l-2.352-1.878c-1.657-1.32-3.317-2.639-4.983-3.95a1150.095 1150.095 0 0 1-7.04-5.609l-2.339-1.827-2.169-1.751-1.965-1.56C639 187 639 187 639 183c1.063-1.745 1.063-1.745 2.57-3.512l1.696-2.02 1.859-2.155 3.883-4.606 2.016-2.373c3.03-3.58 6.002-7.207 8.976-10.834l3.488-4.234c2.375-2.884 4.747-5.77 7.117-8.657 5.382-6.551 10.776-13.089 16.27-19.547a492.382 492.382 0 0 0 10.805-13.167c3.218-4.015 6.487-7.986 9.758-11.957l1.903-2.314c4.53-5.496 4.53-5.496 5.659-6.624ZM376 8c1.692 5.993 3.36 11.993 5 18l.646 2.358c.588 2.17 1.16 4.342 1.729 6.517l.544 1.996c.86 3.358 1.353 5.84.081 9.129l-2.313-1.813c-6.804-4.472-14.845-5.96-22.851-4.882-8.009 1.963-15.199 5.505-19.723 12.578-4.519 8.594-5.65 17.532-3.422 27.078 2.923 8.73 7.041 16.575 15.313 21.11 8.103 3.774 16.087 4.107 24.558 1.429 8.523-3.416 14.501-9.284 18.438-17.5h2c1.286 4.928 2.568 9.858 3.845 14.789.435 1.677.872 3.354 1.31 5.031.629 2.41 1.253 4.82 1.876 7.23l.597 2.274c.765 2.974 1.372 5.591 1.372 8.676a67.299 67.299 0 0 1-6.688 4.438l-2.066 1.21C381.68 135.907 365.293 138.028 349 134c-17.558-5.45-30.924-14.778-39.664-31.11-7.87-16.204-10.798-35.667-5.371-53.234 6.67-17.114 17.523-30.496 34.433-38.18C350.078 6.689 363.59 5.042 376 8Z"/><path fill="%235B8F49" d="M493.938 253.438C513.856 265.022 527.567 281.486 539 301c3.508-3.445 6.802-7.004 10.063-10.688 15.192-16.873 15.192-16.873 22.511-17.55 6.748-.161 11.105-.086 16.426 4.238 3.972 4.991 4.647 9.086 4.379 15.426-1.104 7.503-8.536 13.35-14.254 17.824-11.27 9.322-18.365 22.92-22.25 36.813-1.824 6.476-4.42 10.73-10.125 14.375-5.658 1.157-11.36 1.66-16.625-1.063-6.15-4.674-8.109-10.673-10.375-17.75-3.138-9.36-7.032-17.966-11.75-26.625l-1.523-2.86c-7.146-12.712-18.351-23.03-30.563-30.796-3.163-2.22-5.202-4.92-6.914-8.344-.72-7.109-.514-12.329 4-18 6.35-5.054 14.428-5.958 21.938-2.563Z"/><path fill="%23633D21" d="M149 111c3.25 1.395 5.074 2.968 7.313 5.688 2.302 2.724 4.636 5.319 7.187 7.812 3.094 3.038 5.921 6.248 8.75 9.531 2.2 2.475 4.544 4.776 6.906 7.094 1.777 1.807 3.438 3.668 5.09 5.59 3.668 4.218 7.47 8.292 11.316 12.347a17979.582 17979.582 0 0 1 6.379 6.754c3.642 3.863 7.267 7.743 10.878 11.635a653.92 653.92 0 0 0 9.165 9.678l1.973 2.058a430.557 430.557 0 0 0 3.778 3.892l1.695 1.776 1.507 1.552C232 198 232 198 232 202a69.776 69.776 0 0 1-5.5 5.813l-1.654 1.596c-1.097 1.053-2.2 2.1-3.307 3.142a323.21 323.21 0 0 0-3.976 3.824l-2.063 1.938-1.781 1.675C212 221 212 221 210.016 220.918c-2.64-1.202-3.891-2.698-5.766-4.918-4.242-4.884-8.614-9.615-13.063-14.313-4.777-5.058-9.54-10.128-14.25-15.25a2195.16 2195.16 0 0 0-15.228-16.353 3842.088 3842.088 0 0 1-14.479-15.485 667.565 667.565 0 0 0-9.218-9.732l-1.97-2.056a429.52 429.52 0 0 0-3.777-3.89l-1.695-1.776-1.507-1.552C128 134 128 134 128 130a60.897 60.897 0 0 1 5.438-5.25l1.637-1.448c1.103-.974 2.21-1.944 3.321-2.908 2.306-2.004 4.578-4.045 6.854-6.082 1.25-1.105 2.499-2.21 3.75-3.312Z"/></svg>');
	}

	.fct-infobox__amenity-icon.fct-restrooms {
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" id="Layer_2" data-name="Layer 2" viewBox="0 0 26.43 26.432" fill="%23ef4136"><defs><symbol id="restrooms" viewBox="0 0 14.399 14.4"><path d="M0 0h14.399v14.4H0z" style="fill:none"/><path d="M2.272 0h9.856a2.272 2.272 0 0 1 2.271 2.271v9.861a2.27 2.27 0 0 1-2.269 2.269H2.27A2.272 2.272 0 0 1 0 12.131V2.272A2.273 2.273 0 0 1 2.272 0Z" class="cls-3"/><path d="M6.965 1.075v11.634h-5.33v-9.08l5.33-2.554zM7.563 1.075v11.634h5.329v-9.08L7.563 1.075z" class="cls-2" fill="%23fff"/><path d="M3.602 4.66h1.494l1.366 3.361-.272.183-1.14-2.111-.104.108 1.197 3.212H4.968l-.378 2.798h-.476l-.378-2.798H2.562l1.215-3.148-.124-.172-1.136 2.111-.276-.183L3.602 4.66zM5.168 3.595a.854.854 0 0 1-1.706 0c0-.467.382-.852.852-.852s.854.384.854.852ZM10.917 3.595a.854.854 0 0 1-1.706 0c0-.467.382-.852.854-.852.469 0 .852.384.852.852ZM8.837 4.66h2.339l.527.309v3.947h-.455v-2.75h-.365v6.045h-.586l-.176-2.307h-.195l-.158 2.307h-.621V6.166h-.362l-.005 2.75h-.448V5.049l.505-.389z" class="cls-3"/></symbol></defs><g id="Kiosk"><use xlink:href="%23restrooms" id="Key" width="14.399" height="14.4" transform="scale(1.836)"/></g></svg>');
	}

	.fct-infobox__amenity-icon.fct-water {
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" data-name="Layer 2" viewBox="0 0 26.43 26.432"><defs><linearGradient id="a" x1="7.092" x2="7.092" y1="5.187" y2="12.18" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="%23d7f0fc"/><stop offset="1" stop-color="%2300aeef"/></linearGradient><symbol id="b" viewBox="0 0 14.399 14.4"><path d="M14.399 12.132a2.27 2.27 0 0 1-2.274 2.268H2.269A2.268 2.268 0 0 1 0 12.132V2.275A2.271 2.271 0 0 1 2.269 0h9.856a2.273 2.273 0 0 1 2.274 2.275v9.857Z" style="fill:%231e4379"/><path d="M12.246 3.119c0 .59-2.291 1.068-5.117 1.068S2.01 3.709 2.01 3.119s2.292-1.068 5.119-1.068 5.117.478 5.117 1.068Z" style="fill:%23fff"/><path d="M7.129 4.585c-2.172 0-4.363-.316-5.081-.925l1.483 8.118c0 .549 1.61.994 3.598.994s3.597-.445 3.597-.994L12.21 3.66c-.718.608-2.91.925-5.081.925Z" style="fill:%23fff;stroke:%23231f20;stroke-miterlimit:10;stroke-width:.083px"/><path d="M3.043 5.26c.072.437 1.021 5.872 1.094 6.236 1.095.912 4.743.875 5.801.109.146-.656 1.131-6.017 1.203-6.418-.947 1.204-6.931 1.24-8.098.073Z" style="fill:url(%23a)"/></symbol></defs><use xlink:href="%23b" width="14.399" height="14.4" transform="scale(1.836)"/></svg>');
	}

	.fct-infobox__amenity-icon.fct-raft {
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" id="Layer_2" data-name="Layer 2" viewBox="0 0 26.432 26.432"><defs><symbol id="Boating" viewBox="0 0 14.4 14.4"><path d="M0 0h14.372v14.4H0z" style="fill:none"/><path d="M14.4 12.132a2.269 2.269 0 0 1-2.271 2.268H2.293a2.265 2.265 0 0 1-2.264-2.268V2.275A2.268 2.268 0 0 1 2.293 0h9.837a2.272 2.272 0 0 1 2.271 2.275v9.857Z" style="fill:%239e1f63"/><path d="M4.495 7.323c.093-.328.499-.425.535-.55l.194-.686c-1.294-.134-2.16-.648-2.595-1.45C.768 5.326.691 7.805 1.227 8.573c.511.383 1.225.434 2.117.127.16.126.396.24.67.318l.48-1.696ZM11.493 4.662c-.484.895-1.505 1.435-3.06 1.483l-.456.011c-.826-.008-1.676-.019-2.203-.034-.101.356-.204.724-.227.799-.043.154.255.441.167.75l-.39 1.376a2 2 0 0 0 .5-.201c.133.078.307.162.504.232a1.6 1.6 0 0 0 .388.106c.449.089.96.061 1.4-.266.05-.024.097-.048.14-.072.889.538 2.04.258 2.523-.119.893.306 1.606.256 2.117-.128.535-.767.459-3.245-1.404-3.936ZM6.203 2.522a1.01 1.01 0 1 1 2.022 0 1.01 1.01 0 0 1-2.022 0Z" class="cls-2" fill="%23fff"/><path d="M8.837 3.872c-.758-.329-1.666-.102-1.666-.102L5.505 5.515l.655.051 1.313-.582.126.582s1.742.177 2.423-.354c-.15-.202-.428-1.012-1.186-1.34ZM2.778 10.522s1.918.455 2.6-.581c.354.278 1.742 1.466 2.929.024 1.337 1.795 3.357.354 3.584.076 1.036 1.012 2.222.607 2.222.607s-1.236.683-2.246-.227c-.631.859-2.601 1.188-3.585 0-.479.708-1.844.935-2.827 0-.985.885-2.676.101-2.676.101ZM.229 12.292s1.918.455 2.6-.582c.354.278 1.741 1.467 2.928.026 1.339 1.795 3.358.354 3.586.076 1.035 1.011 2.222.607 2.222.607s-1.238.682-2.247-.229c-.631.86-2.601 1.189-3.585 0-.479.709-1.843.936-2.828 0-.984.885-2.675.102-2.675.102Z" class="cls-2" fill="%23fff"/></symbol></defs><g id="Kiosk"><use xlink:href="%23Boating" id="Key" width="14.4" height="14.4" transform="scale(1.836)"/></g></svg>');
	}

	.fct-infobox__amenity-label {
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip: rect(0, 0, 0, 0);
		white-space: nowrap;
		border-width: 0;
	}

	.fct-infobox__msg {
		margin: 0;
	}

	.fct-infobox__address {
		margin-top: 10px;
		display: flex;
		align-items: center;
		gap: 8px;
	}

	.fct-infobox__address-icon {
		width: 25px;
		aspect-ratio: 1;
		display: inline-block;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		vertical-align: middle;
		background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 640" fill="%234b8e9b"><path d="M576 112c0-11.1-5.7-21.4-15.2-27.2-9.5-5.8-21.2-6.4-31.1-1.4l-116.2 58.1-179.4-59.9c-8.1-2.7-16.8-2.1-24.4 1.7l-128 64C70.8 152.8 64 163.9 64 176v352c0 11.1 5.7 21.4 15.2 27.2 9.5 5.8 21.2 6.4 31.1 1.4l116.1-58.1 173.3 57.8c-4.3-6.4-8.5-13.1-12.6-19.9-11-18.3-21.9-39.3-30-61.8l-101.2-33.7V156.4l128 42.7v99.3c31-35.8 77-58.4 128-58.4 22.6 0 44.2 4.4 64 12.5L576 112zm-64 176c-66.3 0-120 52.8-120 117.9 0 68.9 64.1 150.4 98.6 189.3 11.6 13 31.3 13 42.9 0 34.5-38.9 98.6-120.4 98.6-189.3 0-65.1-53.7-117.9-120-117.9zm-40 120c0-22.1 17.9-40 40-40s40 17.9 40 40-17.9 40-40 40-40-17.9-40-40z"/></svg>');
	}

	.fct-infobox__address-text {
		font-style: normal;
	}

	.fct-infobox__buttons {
		margin-top: 15px;
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}

	.fct-infobox .fct-infobox__button {
		padding: .3em 1em;
		line-height: 1.7em;
		background-color: #25472d;
		color: #ffffff !important;
		text-decoration: none;
		font-family: 'Asap';
		font-weight: 700;
		text-transform: uppercase;
		font-size: 16px;
		letter-spacing: 1px;
		transition-property: background-color, color;
		transition-duration: 300ms;
		transition-timing-function: ease;
		transition-delay: 0ms;
	}

	.fct-infobox .fct-infobox__button:hover,
	.fct-infobox .fct-infobox__button:focus {
		background-color: #70a84f;
		color: #ffffff;
	}
}
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults {
    padding: 0;
    border-radius: 0;
    font-family: 'Afacad';
    font-size: 18px;
    color: var(--gcid-l9eil770jo);
    background-color: transparent;
}
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults .ctct-form-header,
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults .ctct-form-text,
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults .ctct-form-label {
    color: var(--gcid-l9eil770jo);
    font-family: 'Afacad';
    
}
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults .ctct-form-header {
    padding-bottom: 0;
    line-height: 1;
}
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults .ctct-form-text {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.3;
}
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults .ctct-form-label {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults .ctct-form-label::before {
    position: relative;
    left: 4px;
}
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults #gdpr_text {
    display: none;
}
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults .ctct-form-element {
    border-radius: 0;
    border: none;
    font-family: 'Afacad';
    font-size: 18px;
    height: auto;
}

.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults .ctct-form-button {
    padding: .3em 1em;
    line-height: 1.7em;
    transition-duration: .2s;
    transition-property: all;
    font-family: 'Asap';
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0px;
    border-width: 0px;
    background-color: var(--gcid-primary-color);
    color: var(--gcid-l9eil770jo);
    width: auto;
}
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults .ctct-form-button:hover,
.ctct-inline-form .ctct-form-container.ctct-form-embed .ctct-form-defaults .ctct-form-button:focus {
    background-color: var(--gcid-secondary-color);
    border-width: 0px;
    text-transform: uppercase;
}

.ctct-inline-form .ctct-form-embed .ctct-form-defaults .ctct-form-footer {
    display: none;
}